Bug 880351

Summary: mongod man page is in mongodb package instead of mongodb-server package
Product: [Fedora] Fedora Reporter: Andrew McNabb <amcnabb>
Component: mongodbAssignee: Nathaniel McCallum <nathaniel>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 17CC: admiller, jim, nathaniel, tdawson
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-11 23:28:34 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Andrew McNabb 2012-11-26 19:21:19 UTC
`rpm -ql mongodb` shows /usr/share/man/man1/mongod.1.gz which should be in the mongodb-server package instead.

Comment 1 Fedora Update System 2012-11-28 15:09:19 UTC
mongodb-2.2.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mongodb-2.2.1-3.el6

Comment 2 Fedora Update System 2012-11-28 15:10:29 UTC
mongodb-2.2.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mongodb-2.2.1-3.fc17

Comment 3 Fedora Update System 2012-11-28 15:11:27 UTC
mongodb-2.2.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mongodb-2.2.1-3.fc18

Comment 4 Fedora Update System 2012-11-28 17:40:05 UTC
Package mongodb-2.2.1-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mongodb-2.2.1-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13595/mongodb-2.2.1-3.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-12-05 19:59:44 UTC
mongodb-2.2.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mongodb-2.2.2-1.el6

Comment 6 Fedora Update System 2012-12-05 20:00:40 UTC
mongodb-2.2.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mongodb-2.2.2-1.fc17

Comment 7 Fedora Update System 2012-12-05 20:01:36 UTC
mongodb-2.2.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mongodb-2.2.2-1.fc18

Comment 8 Fedora Update System 2013-01-08 15:42:54 UTC
mongodb-2.2.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mongodb-2.2.2-2.el6

Comment 9 Fedora Update System 2013-01-08 16:37:36 UTC
mongodb-2.2.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mongodb-2.2.2-2.fc17

Comment 10 Fedora Update System 2013-01-11 23:28:36 UTC
mongodb-2.2.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-02-05 16:40:52 UTC
mongodb-2.2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mongodb-2.2.3-1.el6

Comment 12 Fedora Update System 2013-02-05 16:43:30 UTC
mongodb-2.2.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mongodb-2.2.3-1.fc17

Comment 13 Fedora Update System 2013-02-20 17:34:14 UTC
mongodb-2.2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2013-02-21 05:33:19 UTC
mongodb-2.2.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.